@import url("https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800");
.mobile-menu-toggler{color:#fff}.title{font-weight:600;font-size:2.6rem;letter-spacing:-.025em;text-transform:uppercase}
.owl-simple .owl-nav [class*='owl-']{}
.intro-slider-container,.intro-slide{height:360px;background-color:#c8c9cd}.intro-slider.owl-theme.owl-nav-inside .owl-dots{bottom:20px}.intro-slide{display:flex;align-items:center;background-size:cover;background-position:center center}.intro-slide .intro-content{position:static;left:auto;top:auto;transform:translateY(0);-ms-transform:translateY(0)}.intro-content{padding-top:3rem}.intro-content .btn{text-transform:uppercase;border:.2rem solid #fff}.intro-content .btn span{font-size:1.3rem;letter-spacing:.1em}.intro-subtitle{font-weight:600;font-size:1.3rem;letter-spacing:.05em;margin-bottom:2rem;text-transform:uppercase}.intro-title{font-weight:600;font-size:9rem;line-height:1.1;letter-spacing:.2em;margin-bottom:1.2rem;text-transform:uppercase}.owl-theme .owl-nav [class*='owl-']{width:3.2rem;height:3.2rem;font-size:2rem;margin-top:-1.6rem}.owl-theme.owl-nav-inside .owl-nav .owl-prev{left:20px}.owl-theme.owl-nav-inside .owl-nav .owl-next{right:20px}.owl-theme.owl-light .owl-nav [class*='owl-']{border-color:#fff;color:#fff}.banner-subtitle{font-weight:400;font-size:1.3rem;letter-spacing:0;margin-bottom:1.3rem;letter-spacing:.05em;text-transform:uppercase}.banner-title{font-weight:600;font-size:2.4rem;line-height:1.13;margin-bottom:2.6rem;letter-spacing:-.025em;text-transform:uppercase}.banner-title strong{font-weight:600}.banner-group .banner-title{margin-bottom:6.4rem}.banner .banner-link.btn{padding:1.15rem 1rem;font-size:1.3rem;min-width:130px;letter-spacing:.1em}.banner .banner-link.underline{border:none;border-bottom:.2rem solid #fff}.banner .banner-link.underline:hover,.banner .banner-link.underline:focus,.banner .banner-link.underline:active{color:#333;background-color:#fff;border-color:#fff}.banner-content.banner-content-right{right:40px}
.main .nav.nav-pills .nav-link{font-size:1.6rem;letter-spacing:.05em;border:none;padding-top:.35rem;padding-bottom:.35rem;position:relative;color:#333}.main .nav.nav-pills .nav-link::before{content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:.2rem;background-color:#333;transform-origin:right center;transform:scale(0, 1);transition:transform .3s ease}.main .nav.nav-pills .nav-link:hover::before,.main .nav.nav-pills .nav-link:focus::before{transform-origin:left center;transform:scale(1, 1)}.main .nav.nav-pills .nav-item.show .nav-link,.main .nav.nav-pills .nav-item .nav-link.active{color:#333}.main .nav.nav-pills .nav-item.show .nav-link::before,.main .nav.nav-pills .nav-item .nav-link.active::before{transform-origin:left center;transform:scale(1, 1)}.product-nav-thumbs a,.product-nav-thumbs span{height:5.4rem}
.product.product-7{margin-bottom:2rem;background-color:#fff}.product.product-7 .product-action-vertical{transform:translateY(-15px)}.product.product-7 .product-body{padding-bottom:1rem}.product.product-7 .product-cat{font-weight:400;letter-spacing:0;color:#ccc;margin-bottom:.2rem}.product.product-7 .product-title{font-size:1.8rem;letter-spacing:0;font-weight:500;margin-bottom:0}.product.product-7 .product-action{padding-top:0;padding-bottom:0}.product.product-7 .product-price{font-size:1.4rem;letter-spacing:0;margin-bottom:1.2rem;font-weight:500;color:#333}.product.product-7 .new-price{font-weight:400}.product.product-7 .label-sale{text-transform:uppercase;background-color:#333}.product.product-7 .old-price{font-weight:400;text-decoration:none}

.product.product-7 .btn-product{text-transform:lowercase}.product.product-7 .product-nav-dots{margin-bottom:1.5rem}.product.product-7:hover .product-action-vertical{transform:translateY(0)}.more-container{margin-bottom:5rem}.btn-more{min-width:130px;font-size:1.3rem;letter-spacing:.1em;background-color:transparent;border:none;border-bottom:.2rem solid #222}.btn-more:hover,.btn-more:focus{color:#fff;background-color:#222;border-color:#222}.deal .container>.row{padding-left:1rem;padding-right:1rem}.deal .container>.row>div{padding-left:6rem;padding-right:6rem}.deal-content{color:#8f8f8f;font-weight:300;font-size:1.6rem;line-height:1.625}.deal-content h4{color:#e0bc75;font-weight:400;font-size:1.6rem;line-height:1.3;letter-spacing:.05em;margin-bottom:2rem;text-transform:uppercase}.deal-content h2{font-weight:600;font-size:2.4rem;line-height:1.1;letter-spacing:-.025em;text-transform:uppercase}.deal-content .product-title{font-weight:400;font-size:2rem;letter-spacing:-.01em;margin-bottom:.7rem}.deal-content .product-price{font-weight:400;font-size:2rem;margin-bottom:3.5rem}.deal-content .new-price{color:#bd4040}.deal-content .old-price{color:#8f8f8f}

.deal-countdown{margin-bottom:2rem;margin-left:auto;margin-right:auto;}
.deal-countdown .countdown-show3 .countdown-section{width:calc(33.33% - 20px)}
.deal-countdown .countdown-section{font-size:1.2rem;line-height:1;padding:1.6rem 0;margin-left:1rem;margin-right:1rem;border-radius:0;background-color:transparent}.deal-countdown .countdown-section:not(:last-child):after{color:#333333;content:':';display:inline-block;font-weight:500;font-size:20px;line-height:1;position:absolute;left:100%;margin-left:8px;margin-top:-1px;top:40%;transform:translateY(-50%);-ms-transform:translateY(-50%)}

.deal-countdown .countdown-period{display:block;font-weight:400;font-size:1.3rem;letter-spacing:0;color:#666;text-transform:lowercase;width:100%;padding-left:.2rem;padding-right:.2rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.deal-countdown .countdown-amount{display:inline-block;color:#e0bc75;font-weight:400;font-size:2.4rem;
letter-spacing:-.025em;margin-bottom:.4rem}

.deal-product .product-body{background-color:transparent;margin-bottom:2rem;padding:0}.deal-product .product-title{font-size:1.8rem;letter-spacing:0}
.deal-product .new-price,.deal-product .old-price{font-size:1.6rem;letter-spacing:0}.deal-product .product-price{justify-content:center}
.deal-product .action{font-size:1.3rem;font-weight:400;letter-spacing:.1em;color:#222;padding:1.1rem 2.5rem;text-transform:uppercase;border-bottom:.2rem solid #222;transition:all .3s}.deal-product .action:hover,.deal-product .action:focus{color:#fff;background-color:#222}.brands{position:relative}

/*.brands::before{content:'';position:absolute;left:1rem;right:1rem;top:0;height:.1rem;background-color:#ebebeb}*/

.banner-overlay-div{padding-right:0}.subscribe-div{padding-left:0}

@media screen and (min-width: 768px){.deal-content h2{font-size:3.6rem}}

@media screen and (min-width: 992px){.deal .product-media{margin-bottom:0}.deal-content h4{font-size:1.3rem}.deal-content h2{font-size:4rem}.deal-content .product-title{font-size:2.3rem}.deal-content .product-price{font-size:2.4rem;margin-bottom:4.5rem}
.deal-countdown .countdown-section{padding-top:2.2rem;padding-bottom:2.2rem}
}

@media screen and (min-width: 1200px){.deal-content h2{font-size:2.4rem}}.icon-box{margin-bottom:3.5rem}.icon-box-icon{color:#e0bc75;font-size:3.4rem;margin-bottom:1.2rem}.icon-box-title{font-size:1.8rem;font-weight:600;letter-spacing:.05em;color:#fff}.icon-box-content p:last-child{font-size:1.6rem}.primary-color{color:#e0bc75}
.cta-box{color:#8f8f8f;display:flex;align-items:center;justify-content:center;text-align:center;width:100%;background-color:#fafafa;margin-bottom:2rem;padding:6rem 2rem}.cta-box .cta-content{width:375px;max-width:80%}.cta-box .cta-title{font-weight:600;font-size:2.6rem;letter-spacing:.05em;margin-bottom:1.2rem;text-transform:uppercase}.cta-box .form-control:not(:focus):not(.form-control-white){border-color:#8f8f8f}
.cta-box p{max-width:350px;margin-left:auto;margin-right:auto;font-weight:300;font-size:1.6rem;line-height:1.5;margin-bottom:2.4rem}.cta-box .btn{text-transform:uppercase}.cta-box .btn:not(.btn-block){min-width:130px}.cta-box .btn-outline-dark-2{color:#222;border:none;border-bottom:.2rem solid #222;padding:1.45rem 1rem}.cta-box .btn-outline-dark-2:hover,.cta-box .btn-outline-dark-2:focus,.cta-box .btn-outline-dark-2:not(.disabled):active{background-color:#333;border-color:#333;color:#fff}.blog-posts{padding-bottom:.5rem}.blog-posts .entry-media{margin-bottom:1.5rem}.blog-posts .entry-meta{margin-top:2.2rem;margin-bottom:1.3rem;font-size:1.3rem}.blog-posts .entry-title{font-weight:600;font-size:1.5rem;letter-spacing:.05em;text-transform:uppercase;margin-bottom:.9rem}.blog-posts .read-more{font-size:1.3rem;letter-spacing:.1em;font-weight:400;color:#8f8f8f}.blog-posts .read-more:hover,.blog-posts .read-more:focus{color:#e0bc75}.read-more{font-size:1.5rem;letter-spacing:-.01em;text-transform:uppercase}
.footer{background-color:#222;font-size:1.6rem;font-weight:400;letter-spacing:0}.footer .social-icon{border:none}.footer .social-icon:hover,.footer .social-icon:focus{color:#222;background-color:#fff}
.footer .widget{margin-bottom:2rem}
.footer .widget-about p{max-width:250px;font-size:1.6rem;font-weight:400;line-height:2em;margin-bottom:1.8rem}.footer .widget-about-info a{color:#e0bc75}
.footer .widget-title{text-transform:uppercase;font-size:1.6rem;letter-spacing:.05em;color:#fff;margin-bottom:2.1rem}.footer .widget-list li:not(:last-child){margin-bottom:.6rem}
.footer-payments{margin-left:0;margin-right:0;margin-bottom:3rem;font-size: 32px;}
.footer-payments i {
    margin: 0 .2em;
}
.footer-copyright{margin-top:2.2rem;font-size:1.6rem;font-weight:400}.footer-bottom .container{flex-direction:column;align-items:center;justify-content:center;padding-top:5rem;padding-bottom:3.2rem}.footer-bottom .container::before{background-color:#444}

.baskets-payments{margin:2rem 0 0 0;font-size: 32px; text-align:center;}
.baskets-payments i {
    margin: 0 .2em;
    color: #e0bc75;
}

@media screen and (min-width: 576px){.intro-slider-container,.intro-slide{height:400px}}@media screen and (min-width: 768px){.title{font-size:2.4rem}.intro-slider-container,.intro-slide{height:460px}.intro-subtitle{font-size:2.4rem}.intro-title{font-size:6rem;margin-bottom:1.4rem}.banner-title{font-size:2.4rem}.banner-subtitle{font-size:1.3rem}.banner .banner-link.btn{padding-top:1.45rem;padding-bottom:1.45rem;font-size:1.3rem;letter-spacing:.1em;min-width:130px}.cta-box .cta-title{font-size:1.5rem}.cta-box p{margin-bottom:3rem}}.heading .title{font-weight:600;letter-spacing:-.025em;text-transform:uppercase}@media screen and (min-width: 992px){.intro-slider-container,.intro-slide{height:520px}.intro-subtitle{font-size:2.48rem}.intro-title{font-size:7.6rem;margin-bottom:1.8rem}.owl-theme.owl-nav-inside .owl-nav .owl-prev{left:50px}.owl-theme.owl-nav-inside .owl-nav .owl-next{right:50px}}@media screen and (min-width: 1200px){.intro-slider-container,.intro-slide{height:600px}.intro-content .btn{min-width:200px;font-size:1.5rem;padding-top:1.4rem;padding-bottom:1.4rem}.intro-content .btn i:first-child{margin-right:1.4rem}.intro-content .btn i:last-child{margin-left:1.4rem}.intro-subtitle{font-size:1.3rem}.intro-title{font-size:9rem;margin-bottom:2.2rem}.owl-theme .owl-nav [class*='owl-']{width:4rem;height:4rem;font-size:2.2rem;margin-top:-2rem}.owl-theme.owl-nav-inside .owl-nav .owl-prev{left:100px}.owl-theme.owl-nav-inside .owl-nav .owl-next{right:100px}}
@media screen and (max-width: 1249px){.owl-simple .owl-nav [class*='owl-']{}}
@media screen and (max-width: 575px){.intro-title{font-size:5rem}.deal .container>.row>div{padding-left:0;padding-right:0}}
/*# sourceMappingURL=demo-6.css.map */

.deal .product-media {
	background:none;
}

.deal-holder {
	padding: 20px 60px 40px 60px;
    background: rgba(255,255,255,0.85);
    border-radius: 20px;
}

blockquote{color:#666;font-style:normal}
blockquote p{max-width:840px;font-size:1.6rem;letter-spacing:0;font-weight:300;line-height:2em;color:#666;margin-bottom:3rem}
blockquote .lead{color:#333;margin:0;font-size:1.6rem;font-weight:400;text-transform:uppercase;letter-spacing:.1em;margin-bottom:1rem}
blockquote cite{text-transform:uppercase}blockquote cite span{text-transform:capitalize}

.testimonials .owl-simple .owl-nav .owl-next{right:15%}
.testimonials .owl-simple .owl-nav .owl-prev{left:15%}
.testimonial-icon:before{display:inline-flex;align-items:center;justify-content:center;width:7rem;height:7rem;border-radius:50%;
font-size:1.6rem;line-height:1;color:#fff;border:.7rem solid #f9f9f9;background-color:#e0bc75;box-shadow:0 0 0 0.1rem #e0bc75;
margin-bottom:2.6rem}.brands-border{background-color:#333}.banner-subtitle{font-weight:300;font-size:1.4rem;
letter-spacing:.1em;margin-bottom:1.2rem;text-transform:uppercase}.btn.underline{background-color:transparent;
border:none;border-bottom:.1rem solid #fff;letter-spacing:.1em;color:#fff;text-transform:uppercase;padding-top:1.5rem;
padding-bottom:1.5rem}.btn.underline:hover,.btn.underline:focus{border-color:#e0bc75;background-color:#e0bc75}

.btn.banner-link{text-transform:uppercase}.banner-title{text-transform:uppercase;font-weight:400;font-size:2rem;line-height:1.2em;
margin-bottom:1rem;letter-spacing:.1em}.banner-title strong{font-weight:700}

.banner .banner-link.btn{padding-left:0;padding-right:0}
.banner .banner-link.btn:hover,.banner .banner-link.btn:focus,.banner .banner-link.btn:active{color:#e0bc75;border-color:#e0bc75;
background-color:transparent}.color-grey.banner .banner-link.btn{color:#8f8f8f;border-color:#8f8f8f}
.color-grey.banner .banner-link.btn:hover,.color-grey.banner .banner-link.btn:focus,
.color-grey.banner .banner-link.btn:active{color:#e0bc75;border-color:#e0bc75;background-color:transparent}
.banner.text-white .banner-subtitle,.banner.text-white .banner-title{color:#fff}.banner-content{padding-top:0;left:50px}
.banner-content.banner-content-right{right:30px}.banner-content.banner-content-right.mr{right:60px}
.banner-big{color:#666;font-size:1.5rem;line-height:1.6}.banner-big .banner-content{max-width:446px;left:7rem}
.banner-big .banner-subtitle{font-weight:300;font-size:1.4rem;letter-spacing:.1em;text-transform:uppercase}.banner-big .banner-title{font-size:3rem;font-weight:400;letter-spacing:.1em;margin-bottom:2.2rem}.banner-big .banner-title+.btn{margin-top:0}.banner-big .btn{min-width:150px;margin-top:0}.banner-big .btn:hover,.banner-big .btn:focus{text-decoration:none}.icon-boxes-container{padding-top:.5rem;padding-bottom:2.8rem}.icon-boxes{display:flex;flex-wrap:wrap}.icon-box-side{font-size:1.4rem}.icon-box-side .icon-box-icon{color:#333;font-size:3.4rem}.icon-box-side .icon-box-title{text-transform:uppercase;font-weight:400;font-size:1.6rem;letter-spacing:.1em;color:#333}.nav.nav-pills .nav-link{text-transform:uppercase;font-size:1.4rem;letter-spacing:.1em}.nav.nav-pills .nav-item.show .nav-link,.nav.nav-pills .nav-item .nav-link.active{color:#333;border-bottom-color:#333}.nav.nav-pills .nav-item+.nav-item{margin-left:3.5rem}

.product.product-7{margin-bottom:2rem;background-color:#fff;overflow:hidden; border-radius:20px;}
.product.product-7 .product-media{background-color:#fff;position:relative}
.product.product-7 .product-body{padding-bottom:.5rem}
.product.product-7 .product-title{margin-bottom:.3rem;font-size:1.8rem;font-weight:300;letter-spacing:0}
.product.product-7 .product-price{color:#333;font-size:1.6rem;letter-spacing:0;margin-bottom:2.5rem}

.product.product-7 .product-action{padding-top:0;padding-bottom:0}

.product.product-7 .btn-product{text-transform:uppercase;border-radius:20px;margin:20px;}
.product.product-bulk .btn-product{margin:20px 0 0 0;}

.product.product-7 .btn-product span{color:#fff}
.product.product-7 .btn-product:hover,
.product.product-7 .btn-product:focus{background-color:#e0bc75}
.product.product-7 .btn-product-icon{color:#fff;background-color:#333}
.product.product-7 .btn-product-icon:hover,.product.product-7 .btn-product-icon:focus{background-color:#e0bc75}
.product.product-7 .product-nav-dots{margin-bottom:1.5rem}
.featured .owl-simple .owl-nav [class*='owl-']{}

.owl-simple .owl-nav .owl-next{background:rgba(224, 188, 117, 0.9); color:#fff;}
.owl-simple .owl-nav .owl-prev{background:rgba(224, 188, 117, 0.9); color:#fff;}
.owl-simple .owl-nav .disabled {opacity:.5;}

.owl-simple .owl-nav .owl-prev{left:20px}
.owl-simple .owl-nav .owl-next{right:20px}

.btn-compare:before{content:'\e81b'}
.blog-posts{padding-bottom:.5rem}.blog-posts .entry-media{margin-bottom:1.5rem}.blog-posts .entry-meta{letter-spacing:0;margin-bottom:.3rem}.blog-posts .entry-title{font-weight:400;font-size:1.6rem;letter-spacing:.1em;text-transform:uppercase;margin-bottom:.9rem}.blog-posts .read-more{text-transform:uppercase}.entry-media>a{position:relative}.entry-media>a:after{content:'';display:block;position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(51,51,51,0.4);z-index:1;opacity:0;visibility:hidden;transition:all 0.4s ease}.entry-media>a:hover:after,.entry-media>a:focus:after{visibility:visible;opacity:1}.brands-border .brand{height:100px;border:.1rem solid #444;border-left-width:0}.brands-carousel-full{border-top:.1rem solid #ebebeb}.brands-carousel-full.brands-border .brand{border-right-width:0;border-top-width:0;border-bottom-width:0}.brands-carousel-full.brands-border .owl-item:first-child .brand{border-left-width:0}.cta-horizontal .cta-title{margin-top:.2rem;font-weight:400;text-transform:uppercase;line-height:1.1}
.footer{background-color:#333}.footer .footer-middle{border-top-width:0}
.footer .widget-title{letter-spacing:.1em;color:#fff;text-transform:uppercase}.footer .widget-about p{max-width:540px}.footer .widget-about-info a{color:#e0bc75}.footer .widget-about-title{color:#fff}
.footer .widget{margin-bottom:2rem}.footer .footer-middle{padding-top:7rem;padding-bottom:1rem}.widget-newsletter form{padding-top:2.5rem}.widget-newsletter form .btn{background-color:#fff;color:#333;border:none}.widget-newsletter form .btn:hover,.widget-newsletter form .btn:focus{background-color:#e0bc75;color:#fff}.widget-newsletter form .form-control:not(:focus){border-color:#fff;background-clip:border-box}.footer-bottom .container,.footer-bottom .container-fluid{padding-top:2.1rem;padding-bottom:2.1rem}.footer-bottom .container::before,.footer-bottom .container-fluid::before{left:1rem;right:1rem;background-color:#444}@media screen and (min-width: 768px){.title{font-size:2rem}.banner-big .btn{min-width:170px}}@media screen and (max-width: 575px){.cta-horizontal-box{padding-left:1.5rem;padding-right:1.5rem}}
@media screen and (max-width: 1300px){.owl-simple .owl-nav [class*='owl-']{}}

/*demo new*/
.intro-slider-container .owl-simple .owl-nav [class*='owl-'],
.intro-slide .owl-simple .owl-nav [class*='owl-']{top:52%}

.intro-slide{display:flex;align-items:center;background-size:cover;background-position:60% center}.intro-content{position:static;left:auto;top:auto;transform:translateY(0);-ms-transform:translateY(0)}.intro-content .btn{border-radius:.2rem}.intro-subtitle{color:#8f8f8f;font-weight:300;font-size:1.2rem;margin-bottom:.7rem}.intro-title{color:#333333;font-weight:600;letter-spacing:-.025em;margin-bottom:1rem}.intro-title>span{display:block;margin-top:.5rem}.intro-title span{color:#8f8f8f;font-size:3.6rem}.intro-title sup{font-weight:600;vertical-align:top;font-size:1.4rem;top:1em;margin-right:0;letter-spacing:-.025em}
.intro-title sup+sup{margin-left:.8rem}.line-through{text-decoration:line-through}.owl-simple.intro-slider.owl-nav-inside .owl-dots{left:10px;right:auto;bottom:20px}
.intro-slider.owl-simple .owl-nav [class*='owl-']:not(:hover):not(:focus){color:#666}
.intro-slider.owl-simple .owl-nav [class*='owl-']{font-size:2.6rem}
.cat-blocks-container{padding-top:.5rem}.cat-blocks-container [class*="col-"]{display:flex;align-items:stretch;justify-content:center}.cat-block-title{color:#666666;font-weight:400;font-size:1.4rem;letter-spacing:0;margin-top:0;margin-bottom:0;transition:color .35s ease}.cat-block{width:100%;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;margin-bottom:3rem;background-color:#fff;border-radius:.4rem;transition:box-shadow .35s ease;min-height:160px;padding-bottom:1.5rem}.cat-block figure{display:flex;align-items:center;position:relative;min-height:124px;margin:0}.cat-block figure span{position:relative}.cat-block img{margin-left:auto;margin-right:auto;transition:transform 0.35s ease}.cat-block:hover{box-shadow:1px 5px 10px rgba(0,0,0,0.08)}.cat-block:hover .cat-block-title{color:#39f}.banner{overflow:hidden}

.banner,.banner img{border-radius:20px}


.nav.nav-pills .nav-link{font-weight:400;
font-size:1.6rem;color:#666666;text-transform:capitalize;padding-top:.85rem;padding-bottom:.85rem}

.electronics .nav.nav-pills .nav-item+.nav-item,.furniture .nav.nav-pills .nav-item+.nav-item,.clothing .nav.nav-pills .nav-item+.nav-item{margin-left:.3rem}.electronics .product-body{padding:1.6rem 1rem 1.6rem 2rem}.clothing .heading{margin-top:4.5rem;margin-bottom:2.5rem}

.product-label,span.onsale{border-radius:.2rem}.product{border-radius:.2rem}.product-action-vertical{transform:translateY(0)}
.btn-product-icon{border-radius:50%;background-color:#fff;border:0.1rem solid #39f}.btn-product-icon span{top:-1px;bottom:-1px}.btn-product-icon:hover,.btn-product-icon:focus{background-color:#39f}.btn-product-icon:hover span,.btn-product-icon:focus span{background-color:#39f}.product-action{left:2rem;right:2rem;transform:translateY(0)}
.btn-product{padding-top:1.05rem;padding-bottom:1.05rem;color:#39f;background-color:transparent;text-transform:uppercase;border:0.1rem solid #39f}.btn-product:before{margin-right:.6rem}

.btn-product:before{display:inline-block;margin-top:-.1rem}.btn-product:hover,.btn-product:focus{color:#fff;background-color:#39f;border-color:#39f}.btn-product:hover span,.btn-product:focus span{color:#fff;box-shadow:none}.product-body{padding-bottom:1.8rem;overflow:hidden}.product-cat{color:#ccc}

.product-price{font-size:1.4rem;justify-content: center;}
.product-price span.new-price,
.product-price span.old-price,
.product-price span.price {
    display:block;
    width:100%;
}
.product-price span {
    display:inline-block;
}

.bg-imagep-5 .cta-title { color:#fff; }

.old-price{text-decoration:none}

.ratings-text{margin-left:.5rem}.product-countdown{border-radius:.2rem;background-color:#39f;left:2rem;right:2rem;bottom:0;padding:.7rem .5rem .6rem}.product-countdown .countdown-section{background-color:transparent;margin-left:0;margin-right:0;padding:0;position:relative;margin-bottom:1.1rem}.product-countdown .countdown-section:not(:last-child):after{font-weight:400;font-size:1.6rem;margin-left:-.1rem}.product-countdown .countdown-amount{color:#fff;font-weight:400;font-size:1.6rem;letter-spacing:-.01em;margin-bottom:0}.product-countdown .countdown-period{color:#fff;display:block;position:absolute;letter-spacing:0;left:0;right:0;bottom:-1.1rem}.countdown-show3 .countdown-section{width:33.3%}
.cta-horizontal .cta-title{font-weight:600;font-size:1.6rem;letter-spacing:-.005em;margin-top:.3rem}
.cta-horizontal .form-control{margin-right:0;border-radius:.2rem 0 0 .2rem}.cta-horizontal .btn{text-transform:uppercase;border-radius:0 .2rem .2rem 0}.cta-horizontal .btn:not(.btn-block){min-width:140px}.blog-posts .title{padding-top:.5rem;margin-bottom:2.5rem}.blog-posts .entry{font-size:1.4rem;background-color:#fff;border-radius:.3rem;margin-bottom:3rem;overflow:hidden;transition:box-shadow .4s ease;margin-bottom:0}.blog-posts .entry:hover,.blog-posts .entry:focus{box-shadow:2px 3px 7px rgba(0,0,0,0.025),-2px -3px 7px rgba(0,0,0,0.025)}.blog-posts .entry-meta{margin-bottom:.4rem}.blog-posts .entry-media{margin-bottom:0}.blog-posts .entry-title{font-size:1.6rem;line-height:1.5;letter-spacing:-.025em;margin-bottom:.6rem}.blog-posts .entry-body{padding:1.6rem 2rem 1.8rem}.blog-posts .entry-content p{margin-bottom:.6rem}.blog-posts .read-more{font-size:1.4rem;letter-spacing:0;padding-bottom:0;text-transform:capitalize}.icon-box-side{font-size:1.5rem;margin-left:-1.5rem}.icon-box-side .icon-box-icon{font-size:4rem;min-width:100px}.icon-box-side .icon-box-title{font-weight:400;font-size:1.6rem}.icon-box-side p{letter-spacing:-.01em}.footer .icon-boxes-container{padding-top:0;padding-bottom:0;background-color:transparent}.footer .icon-boxes-container .container{position:relative;padding-top:2.8rem;padding-bottom:2.8rem}.footer .icon-boxes-container .container:before{content:'';display:block;height:1px;position:absolute;bottom:0;left:10px;right:10px;background-color:#ebebeb}.footer .icon-box{font-size:1.4rem}.footer .icon-box-icon{color:#333}.footer .icon-box-side .icon-box-icon{min-width:7rem}.footer .icon-box-side .icon-box-title{font-weight:400;margin-bottom:.5rem}.footer.footer-dark .icon-box-title{color:#fff}.footer.footer-dark .icon-boxes-container .container:before{background-color:#525455}
.footer .widget-title{}.footer .widget-about p{max-width:540px}.footer .widget-about-info a{color:#39f}.footer .footer-middle{padding-top:5rem}.widget-about-title{font-weight:400}
.owl-simple .owl-nav [class*='owl-']{font-size:2.6rem}.toolbox{color:#666666;background-color:#f8f8f8;padding:2rem;margin-bottom:2.5rem}.toolbox-info{color:inherit}.owl-nav-top.owl-simple .owl-nav{position:absolute;right:-.5rem;top:-6rem;display:flex;align-items:center}
.owl-nav-top.owl-simple .owl-nav [class*='owl-']{position:static;left:auto;right:auto;top:auto;bottom:auto;width:auto;height:auto;margin-top:0}.filter-colors a{width:2rem;height:2rem}.banner-sidebar-title{color:#ccc;font-size:1rem;letter-spacing:.05em}

.sidebar-shop .widget:not(:last-child){margin:0 0 2rem;}
.sidebar-shop .widget-title{margin-bottom:1.7rem}.sidebar-shop .widget-banner-sidebar{border-bottom:none;padding-left:0;padding-right:0}.sidebar-shop .custom-control-label{color:#666}.sidebar-shop .widget-categories{padding-bottom:.5rem}.sidebar-shop .filter-colors{margin-left:-.3rem;margin-right:-.3rem}.custom-control.custom-radio .custom-control-input:checked ~ .custom-control-label::before{border-color:#333}.custom-control.custom-radio .custom-control-input:checked ~ .custom-control-label::after{background-color:#333}.filter-item .ratings-container{margin-bottom:0;margin-top:.5rem}.widget-categories .acc-item{padding-top:.5rem;padding-bottom:.5rem;margin-bottom:.9rem}.widget-categories .acc-item:last-child{padding-bottom:0;margin-bottom:0}.widget-categories h5{font-weight:400;font-size:1.4rem;line-height:1.5;letter-spacing:-.01em;margin-bottom:0}.widget-categories h5 a{position:relative;display:block;padding:0;color:#39f}.widget-categories h5 a:before{color:#333;content:'\e802';display:inline-block;position:absolute;right:1rem;top:50%;font:normal 1rem/1 "molla";transform:translateY(-50%);-ms-transform:translateY(-50%);transition:all 0.3s}.widget-categories h5 a.collapsed{color:#333}.widget-categories h5 a.collapsed:hover,.widget-categories h5 a.collapsed:focus{color:#39f}.widget-categories h5 a.collapsed:before{content:'\f110';transform:translateY(-50%);-ms-transform:translateY(-50%)}.widget-categories .collapse-wrap{padding:.4rem 0 0}.widget-categories ul{margin:0}.widget-categories ul li{margin:0}.widget-categories ul a{display:block;font-weight:300;font-size:1.3rem;line-height:1.5;color:#666;padding:.5rem 0}.widget-categories ul a:hover,.widget-categories ul a:focus{color:#39f}.banner-poster .banner-content{left:3rem;bottom:auto;padding-top:0;display:block;top:50%;transform:translateY(-50%)}.banner-poster .banner-content-right{left:auto;right:3rem}.banner-poster .banner-subtitle{margin-bottom:1.1rem}.banner-poster .banner-title{font-size:2rem;margin-bottom:1.4rem}.banner-poster .banner-link:not(:hover):not(:focus){background-color:rgba(102,102,102,0.2)}.category-banners-slider.owl-nav-inside .owl-nav [class*="owl-"]{color:#666}.category-banners-slider.owl-nav-inside .owl-nav .owl-prev{left:1rem}.category-banners-slider.owl-nav-inside .owl-nav .owl-next{right:1rem}@media screen and (min-width: 576px){.intro-slider-container,.intro-slide{height:400px}.intro-subtitle{font-size:1.3rem}.intro-title{margin-bottom:2rem}.intro-title span{font-size:4rem}.intro-title sup{font-size:1.6rem}.owl-simple.intro-slider.owl-nav-inside .owl-dots{left:0;right:0}}@media screen and (min-width: 768px){.intro-subtitle{font-size:1.4rem;margin-bottom:1rem}.intro-title>span{margin-top:.8rem}.intro-title span{font-size:4.6rem}.intro-title sup{font-size:1.8rem}.nav.nav-pills .nav-link{padding-top:1.55rem;padding-bottom:1.55rem}.banner-poster .banner-content{left:8rem}.banner-poster .banner-content-right{left:auto;right:8rem}.banner-poster .banner-title{font-size:2.4rem}}@media screen and (min-width: 992px){.intro-slider-container,.intro-slide{height:440px}.intro-content .btn{min-width:170px}.owl-simple.intro-slider.owl-nav-inside .owl-dots{left:50%;right:auto;transform:translateX(-50%);margin-left:-198px;bottom:3rem}.owl-nav-align{margin-left:4rem;margin-right:4rem;width:calc( 100% - 8rem )}.banner-title{font-size:2.2rem}}@media screen and (min-width: 1200px){.intro-content .btn{min-width:200px}.intro-col{padding-left:8rem}.intro-subtitle{font-size:1.6rem}.intro-title{font-size:4rem}.intro-title>span{margin-top:1rem;text-indent:.3rem}.intro-title>span span{margin-left:-.3rem}.intro-title span{font-size:5rem}.intro-title sup{font-size:2rem;top:1em}.intro-slider.owl-simple.owl-nav-inside .owl-dots{margin-left:-188px;bottom:4rem}.intro-slider.owl-simple.owl-nav-inside .owl-nav .owl-prev{left:3rem}.intro-slider.owl-simple.owl-nav-inside .owl-nav .owl-next{right:3rem}.banner-title{font-size:2.4rem}}@media screen and (max-width: 575px){.banner-content{top:1.5rem;bottom:1.5rem}}@media screen and (min-width: 800px){.col-2xl-5col{flex:0 0 40%;max-width:40%;padding-left:1rem;padding-right:1rem}

.col-3xl-5col{flex:0 0 60%;max-width:60%;padding-left:1rem;padding-right:1rem}}@media screen and (max-width: 799px){.cta.cta-horizontal-box .row{justify-content:center}.cta.cta-horizontal-box .row>div:first-child{text-align:center}}@media screen and (max-width: 991px){.header.header-10 .header-dropdown>a,.header.header-10 .header-dropdown>span{margin:0}.header.header-10 .login{padding:0}}
/*# sourceMappingURL=demo-13.css.map */

.feature-icons {
	font-size:1em;
	margin:0;
}

.feature-icons i {
	margin: 0 1rem 0 0;
}
.offer-countdown-list {
	margin:0 0 0 0;
}

.ratings, .ratings-val {
    font-size: 2rem;
}

.cta-heading .ratings,
.cta-heading .ratings-val {
    font-size: 3rem;
}

.product.product-list {
	border: 2px solid #e0bc75;
	padding: 20px;
	border-radius: 20px;
}

.product.product-list .btn {
	width:100%;
}

.product.product-list .ratings-container {
	font-size: 1.6rem;
	margin:0;
}

.product-media.text-center img {
	display:inline-block;
}

.ratings-text {
	margin:5px 0 0 0;
}

.sidebar.sidebar-shop {
    border-radius: 20px;
    margin: 0 0 20px 0;
    padding: 20px;
    background: #f8f8f8;
}

.header-2 .header-search .header-search-wrapper,
.header-search-no-radius .header-search-wrapper, .header-search-no-radius .form-control, .header-search-no-radius .btn,
.product-label,
span.onsale,
.cta,
.product.product-list .product-media img {
	border-radius: 20px;
}

.cta-display {
	border-radius: 0;
}

.product-details span.onsale {
	z-index:99;
	top:15rem;
}

.cta-horizontal {border-radius:0}
.accordion-rounded .card:first-child {
    border-radius: 20px 20px 0 0;
}

.accordion-rounded .card:last-child {
    border-radius: 0 0 20px 20px;
}

.toolbox {
	border-radius: 0 0 20px 20px;
}

.cta-wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.countdown_fixed {
	position: absolute;
    z-index: 99;
    width: 90%;
    top: 4rem;
    /* left: 2rem; */
    margin: 0 5%;
}

.deal-countdown{width:100%}
.deal-countdown .countdown-show3 .countdown-section{width:calc(33.33% - 20px);border-radius:20px;}
.deal-countdown .countdown-section{font-size:1.2rem;line-height:1;padding:1.6rem 0;margin-left:1rem;
margin-right:1rem;background-color:#e0bc75;}
.deal-countdown .countdown-section:not(:last-child):after{color:#333333;content:':';display:inline-block;font-weight:400;
font-size:20px;line-height:1;position:absolute;left:100%;margin-left:9px;margin-top:-1px;top:50%;
transform:translateY(-50%);-ms-transform:translateY(-50%)}
.deal-countdown .countdown-period{display:block;font-size:1.2rem;font-weight:400;color:#fff;text-transform:lowercase;
width:100%;padding-left:.2rem;padding-right:.2rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.deal-countdown .countdown-amount{display:inline-block;color:#fff;font-weight:600;font-size:1.2rem;letter-spacing:-.05em;}

/* Product Image Slider */
.slick-slider .slick-prev, .slick-slider .slick-next {
  z-index: 100;
  font-size: 2.5em;
  height: 40px;
  width: 40px;
  margin-top: -20px;
  color: #B7B7B7;
  position: absolute;
  top: 50%;
  text-align: center;
  color: #000;
  opacity: .3;
  transition: opacity .25s;
  cursor: pointer;
}
.slick-slider .slick-prev:hover, .slick-slider .slick-next:hover {
  opacity: .65;
}
.slick-slider .slick-prev {
  left: 0;
}
.slick-slider .slick-next {
  right: 0;
}

#detail .product-images {
  width: 100%;
  margin: 0 auto;
  border:1px solid #eee;
}
#detail .product-images li, #detail .product-images figure, #detail .product-images a, #detail .product-images img {
  display: block;
  outline: none;
  border: none;
}
#detail .product-images .main-img-slider figure {
  margin: 0 auto;
  padding: 0 2em;
}
#detail .product-images .main-img-slider figure a {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
#detail .product-images .main-img-slider figure a img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
#detail .product-images .thumb-nav {
  margin: 0 auto;
  padding:20px 10px;
  max-width: 600px;
}
#detail .product-images .thumb-nav.slick-slider .slick-prev, #detail .product-images .thumb-nav.slick-slider .slick-next {
  font-size: 1.2em;
  height: 20px;
  width: 26px;
  margin-top: -10px;
}
#detail .product-images .thumb-nav.slick-slider .slick-prev {
  margin-left: -30px;
}
#detail .product-images .thumb-nav.slick-slider .slick-next {
  margin-right: -30px;
}
#detail .product-images .thumb-nav li {
  display: block;
  margin: 0 auto;
  cursor: pointer;
}
#detail .product-images .thumb-nav li img {
  display: block;
  width: 100%;
  max-width: 75px;
  margin: 0 auto;
  border: 2px solid transparent;
  -webkit-transition: border-color .25s;
  -ms-transition: border-color .25s;
  -moz-transition: border-color .25s;
  transition: border-color .25s;
}
#detail .product-images .thumb-nav li:hover, #detail .product-images .thumb-nav li:focus {
  border-color: #999;
}
#detail .product-images .thumb-nav li.slick-current img {
  border-color: #d12f81;
}

.product-gallery-image {
	padding-left:0.5rem;
	padding-right:0.5rem;
}

.mfp-arrow-left:before,
.mfp-arrow-right:before {
	font-size: 2em;
}

.owl-full.owl-nav-dark .owl-nav [class*='owl-']:focus { color:#000; }
.owl-carousel .owl-item img,
.product-main-image img {border-radius:20px;}
.owl-carousel .owl-item a.active img { border: 3px solid #e0bc75 }

.owl-full .owl-nav .owl-prev { left:20px }
.owl-full .owl-nav .owl-next { right:20px }

.product-gallery-carousel, .product-gallery-carousel.owl-carousel.owl-loaded {  }

.woocommerce-shipping-methods {
	margin:0;
}

@media screen and (min-width: 992px){
	.product-gallery-carousel, .product-gallery-carousel.owl-carousel.owl-loaded { display: block; }
	.owl-simple .owl-nav .owl-prev{left:-50px}
	.owl-simple .owl-nav .owl-next{right:-50px}
	.owl-full .owl-nav .owl-prev { left:20px }
	.owl-full .owl-nav .owl-next { right:20px }
	.product-title {
	    font-size: 2.4rem;
	}
	.feature-icons {
	    font-size: 1.4em;
	}
	.product-price{font-size:1.8rem;}
	.deal-countdown .countdown-amount{font-size:3rem;}
	.product-price{font-size:1.4rem;justify-content: left;}
	.woocommerce-error,
	.woocommerce-info,
	.woocommerce-message,
	.woocommerce-success{
		display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
		font-size:1.4rem;
	}
	.woocommerce-error .btn-outline-primary-2,
	.woocommerce-info .btn-outline-primary-2,
	.woocommerce-message .btn-outline-primary-2,
	.woocommerce-success .btn-outline-primary-2{
		width:auto;
	}
	.table.table-summary tbody td{}
	.cart-bottom .btn { width:auto; }
	.cart-discount { width:auto; max-width:326px; }
}

.accordion-date-selection {
    margin: 1rem 0;
    padding: 1rem;
	border: 1px solid #ebebeb;
	border-radius: 20px;
}

.accordion-date-selection p {
	margin:0 0 1rem 0;
}

/*
     FILE ARCHIVED ON 07:08:14 Apr 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:25:10 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.561
  exclusion.robots: 0.072
  exclusion.robots.policy: 0.061
  esindex: 0.007
  cdx.remote: 30.457
  LoadShardBlock: 335.493 (3)
  PetaboxLoader3.datanode: 67.643 (4)
  PetaboxLoader3.resolve: 203.537 (3)
  load_resource: 73.8
*/